/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/*Main*/



body {
  background-color: white;
  color: black;
  font-family: Verdana;
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-style: normal;
}

/*Link hovers*/
/* poner: <a href="link-mod" class="link"><span data-content="ejemplo-mod">ejemplo-mod</span></a> */
.link {
position: relative;
transition: clip-path 275ms ease;
}

.link:hover span::before, .link:focus span::before {
clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}

.link span {
position: relative;
display: inline-block;
}

.link span::before {
position: absolute;
content: attr(data-content);
text-decoration: underline;
clip-path: polygon(0 0, 0 0, 0% 100%, 0 100%);
transition: clip-path 275ms ease;
}




    
        